## ruby-atlassian-jwt 0.2.0

=== debian/changelog ===
ruby-atlassian-jwt (0.2.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 19 Dec 2019 14:05:36 +0530

ruby-atlassian-jwt (0.2.0-2) unstable; urgency=medium

  * Reupload to unstable (ruby-jwt >= 2 is now in unstable)
  * Bump Standards-Version to 4.4.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 02 Dec 2019 20:58:45 +0530

ruby-atlassian-jwt (0.2.0-1) experimental; urgency=medium

  * Initial release (Closes: #944869)

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Nov 2019 22:23:21 +0530
