=== debian/control ===
Source: ruby-atlassian-jwt
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-jwt (>= 2.1.0)
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-atlassian-jwt.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-atlassian-jwt
Homepage: https://bitbucket.org/atlassian/atlassian-jwt-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-atlassian-jwt
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-jwt (>= 2.1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Encode and decode JWT tokens for use with the Atlassian Connect
 This gem simplifies generating the claims needed to authenticate with the
 Atlassian Connect REST APIs.
 .
 Atlassian Connect is a distributed app technology for extending Atlassian
 applications such as Bitbucket Cloud, Jira, and Confluence.
