=== debian/watch ===
version=4
https://gemwatch.debian.net/atlassian-jwt .*/atlassian-jwt-(.*).tar.gz
