## ruby-atlassian-jwt 0.2.1

=== debian/changelog ===
ruby-atlassian-jwt (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Add ruby-rspec for tests.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright (Copyright): Add team.
  * d/ruby-tests.rake: Add and enable tests.
  * d/rules: Use gem installation layout and install upstream changelog.
  * d/watch: Update and use bitbucket sources for tests.
  * d/patches/relax-jwt-dep.patch: Remove obsolete patch applied upstream.
  * d/patches/series: Remove empty file.
  * d/upstream/metadata: Fix template and use correct URLs.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 07 Dec 2021 01:35:15 +0100

ruby-atlassian-jwt (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Relax dependency on jwt gem in gemspec, fixing autopkgtest regression with
    ruby-jwt 2.2.0
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 03 Feb 2021 22:37:49 +0100
